### Enumeration

# Eog TransformType

#### Declaration

    enum Eog.TransformType

#### Description

No description available.

#### Members

`EOG_TRANSFORM_NONE`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EOG_TRANSFORM_ROT_90`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EOG_TRANSFORM_ROT_180`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EOG_TRANSFORM_ROT_270`

  No description available.

  - Value: `3`
  - Available since: 3.0
`EOG_TRANSFORM_FLIP_HORIZONTAL`

  No description available.

  - Value: `4`
  - Available since: 3.0
`EOG_TRANSFORM_FLIP_VERTICAL`

  No description available.

  - Value: `5`
  - Available since: 3.0
`EOG_TRANSFORM_TRANSPOSE`

  No description available.

  - Value: `6`
  - Available since: 3.0
`EOG_TRANSFORM_TRANSVERSE`

  No description available.

  - Value: `7`
  - Available since: 3.0